@charset "utf-8";
/* CSS Document */

#Container {
	width:960px;
	z-index:1;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	border-radius: 15px;
	-moz-border-radius: 15px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #005582;
	border-bottom-color: #005582;
	-moz-box-shadow: 3px 3px 8px #888;
	-webkit-box-shadow: 3px 3px 8px #888;
	box-shadow: 3px 3px 8px #888;
}
#Header {
	position:relative;
	left:0px;
	top:0px;
	width:960px;
	height:120px;
	z-index:1;
	color: #005A9F;
}
#Content {
	position:relative;
	left:0px;
	top:0px;
	width:960px;
	z-index:1;
	margin-top: 5px;
	overflow-x: hidden;
	overflow-y: hidden;
	color:#005582;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
/*	color: #333;*/
}
#Footer {
	position:relative;
	left:0px;
	width:960px;
	height:70px;
	z-index:2;
	top: 2px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	text-align: center;
	color: #999;
	line-height: 20px;
	padding-top: 5px;
	border-top-width: 2px;
	border-top-color: #ECECEC;
	border-top-style: solid;
}
#Footer a {
	color: #666;
	text-decoration: none;
	font-weight: bold;
}
body {
	background-color: #ECECEC;
}
#Logo {
	height: 120px;
	width: 250px;
	right: 0px;
	float: right;
	top: 0px;
	position: absolute;
	background-image: url(../img/sweepvac_Logo_200px.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#ImageSlider {
	background-color: #E8F2D0;
	height: 340px;
	text-align: center;
/*
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #005582;
	border-bottom-color: #005582;
*/
}
#ImageSlider img {
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	margin-top: 16px;
 }
#ImageSlider img[id="noshadow"] {
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-top: 16px;
 }

#ImageSlider a {
	color: #759629;
	text-decoration: none;
}
#ImageSlider a:hover {
	font-weight: bold;
}

#IndexText {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 30px;
	text-align: center;
}
#Nav {
	height: 30px;
/*
	width: 685px;
*/
	width: 705px;
	left: 15px;
	bottom: 14px;
	top: auto;
	position: absolute;
}
#Nav img {
	margin-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#PhoneDetails {
	height: 30px;
	width: 387px;
	left: 313px;
	top: 37px;
	position: absolute;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	font-style: italic;
	color: #9DCB3E;
	text-align: right;
}
#GreenProduct {
	background-color: #E8F2D0;
	padding-left: 20px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	vertical-align: top;
	overflow: auto;
	color: #005582;
}
#GreenProduct img, #WhiteProduct img {
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	vertical-align: top;
	float: left; 
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 0;
 }
#GreenProduct img[id="noshadow"], #WhiteProduct img[id="noshadow"]{
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	vertical-align: top;
	float: left;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 0;
 }

#GreenProduct img[id="iconimg"], #WhiteProduct img[id="iconimg"]{
	-moz-border-radius: none;
	border-radius: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	vertical-align: top;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 0;
 }
 
.rightimg {
	float:right;
}
#GreenProduct a, #WhiteProduct a, a {
	color: #759629;
	text-decoration: none;
}
#GreenProduct a:hover, #WhiteProduct a:hover, a:hover {
	font-weight: bold;
}
#GreenProduct p, #WhiteProduct p {
	margin-top: 7px;
	margin-bottom: 3px;
}
#GreenProduct ul, #WhiteProduct ul {
	list-style-position:inside;
}

#WhiteProduct {
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	vertical-align: top;
	overflow: auto;
	color: #005582;
}


#producttitle {
	font-weight: bold;
	font-size: 20px;
}
#ContactInfo {
	margin:20px;
	overflow: auto;
}
#ContactInfo p {
	margin-top: 7px;
	margin-bottom: 3px;
}
#map {
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	border: 0;
 }
#map iframe {
	-moz-border-radius: 10px;
	border-radius: 10px;
}

h1 {
	font-size: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #9DCB3E;
	
}
h3 {
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #005582;
	
}
#ImageStrip {
	background-color: #ECECEC;
	padding-left: 20px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	vertical-align: top;
	overflow: auto;
	color: #005582;
	text-align: center;
}
#ImageStrip-Left {
	background-color: #ECECEC;
	padding-left: 20px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	vertical-align: top;
	overflow: auto;
	color: #005582;
	text-align: left;
}

#ImageStrip img {
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	vertical-align: top;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	border: 0;
 }
#ImageStrip-Left img {
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	vertical-align: top;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 5px;
	border: 0;
	position: relative;
	z-index: 10;
}

#ProductHeading {
	background-color: #D6E8AC;
	font-weight: bold;
	font-size: 25px;
	height: 54px;
	line-height: 50px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
#ProductHeading img {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 2px;
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
#ProductControl {
	float: left;
	padding-top: 3px;
}

.righttext {
	text-align: right;
}
#video {
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	border: 0;
 }
input[Type="text"], textarea, select {
	background-color: #EDF5DC;
	border: 1px solid #005582;
	color: #005582;
	border-radius: 4px;
	-moz-border-radius: 4px;
}
#EnterButton {
	background-image: url(../img/enterbtn.png);
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 117px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#CompIcon {
	margin-right: 20px;
}


.righttoptext {
	text-align: right;
	vertical-align: top;
}
.righttoptext2 {
	text-align: right;
	vertical-align: top;
	padding-top: 10px;
}
#Competition {
	height: 85px;
	width: 116px;
	left: -10px;
	float: left;
	top: -8px;
	position: absolute;
/*	background-image: url(../img/Leasesbtn.png); */
	background-image: url(../img/Demobtn.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
#Competition2 {
	height: 85px;
	width: 116px;
	left: 106px;
	float: left;
	top: -8px;
	position: absolute;
/*	background-image: url(../img/Demobtn.png); */
	background-image: url(../img/hydrogenbtn.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
#Competition3 {
	height: 85px;
	width: 116px;
	left: 222px;
	float: left;
	top: -8px;
	position: absolute;
	background-image: url(../img/Princebtn.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}

#ImageStrip-Left img[id="sold"] {
	position: relative;
	left:-65px;
	top:60px;
	-moz-border-radius: none;
	border-radius:  none;
	-moz-box-shadow:  none;
	-webkit-box-shadow:  none;
	box-shadow:  none;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 5;
	z-index: 100;
}
#soldtext {
	font-weight: bold;
	color: #F00;
}
.roundimg {
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	border: 0;
}
.caps {
	text-transform: uppercase;
}
.superscript {
	vertical-align: super;
}